Blender Git Loki

Git Commits -> Revision b4bddf2

February 8, 2021, 12:32 (GMT)
Fix OptiX being shown as available on first generation Maxwell GPUs

The OptiX kernels are compiled for target "compute_sm_52", which is only available on second
generation Maxwell GPUs, so disable support for older ones.

Commit Details:

Full Hash: b4bddf2e3bd3e33a9ca7488fc78112f8a5fa0544
Parent Commit: 08aaa07
Committed By: Brecht Van Lommel
Lines Changed: +4, -3

Tehnyt: Miika HämäläinenViimeksi p?ivitetty: 07.11.2014 14:18 MiikaH:n Sivut a.k.a. MiikaHweb | 2003-2021